<?php
	
if ( !isset ( $_GET['topic'] ) )
	{
		$_GET['topic'] == 'verwaltung';
	}
$sql	= "SELECT ID FROM US WHERE Kurz = '" . $_GET['topic'] . "';";
$result	= $db->query( $sql );
$nt		= $result->fetch_assoc( );

$sql	= "SELECT * FROM Uns WHERE ID = '" . $nt['ID'] . "';";
$result	= $db->query ( $sql );
$nt		= $result->fetch_assoc ( );

?>
<h1><?php echo $nt['Titel']; ?></h1>
<?php
if ( 'ohne' != $nt['Foto_Layout'] )
	{
		if ( 'oben' == $nt['Foto_Layout'] )
			{
				echo '<img src="./img/' . $_GET['section'] . '_' . $_GET['topic'] . '.jpg" />';
				echo '<br class="fix" />';
			}
		elseif ( 'links' == $nt['Foto_Layout'] )
			{
				echo '<img src="./img/' . $_GET['section'] . '_' . $_GET['topic'] . '.jpg" class="left" />';
			}
		elseif ( 'rechts' == $nt['Foto_Layout'] )
			{
				echo '<img src="./img/' . $_GET['section'] . '_' . $_GET['topic'] . '.jpg" class="right" />';
			}
	}
?>
<div><?php echo $nt['Text']; ?></div>
<?php
if ( 'unten' == $nt['Foto_Layout'] )
	{
		echo '<br class="fix" />';
		echo '<img src="./img/' . $_GET['section'] . '_' . $_GET['topic'] . '.jpg" />';
	}

?>